[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Notepad++ Portable
AppID=Notepad++Portable
Publisher=Notepad++ Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Notepad++
Category=Utilities
Description=Free source code editor
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=5.5
[Control]
Icons=1
Start=Notepad++Portable.exe
